RubyGems Navigation menu

intuit-saml 0.1.0

Allow sites federated with Intuit to process SAML auth requests

Versions:

  1. 0.1.0 - June 11, 2010 (15.5 KB)

Authors:

  • Zachery Moneypenny, Nathan Smith

Owners:

0fa3f092e6775a33a0ac14dd71604e22

Total downloads 1,789

For this version 1,789

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'intuit-saml', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install intuit-saml = Copy to clipboard Copied!

Links: